@charset "utf-8";
/* CSS Document */

.xstooltip 
{
    visibility: hidden; 
    position: absolute; 
    top: 0;  
    left: 0; 
    z-index: 2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
    padding: 3px; 
    border: solid 1px;
	color:#000000;
	background-color:#FFFFFF;
	width:200px;
	text-align:left;
}
.xstooltip ul{
	list-style-type:square;
	padding:0;
	margin:0;
}
.xstooltip ul li{
	list-style-type:square;
	margin-left:20px;
	margin-top:5px;
}
